How to select different php version from ispconfig on debian7 nginx

Discussion in 'Installation/Configuration' started by adrenalinic, Jan 4, 2014.

  1. adrenalinic

    adrenalinic Member

    Hi ,

    I have compiled the PHP 5.3.28 version and added it to the additional php version on ispconfig running with nginx,

    but when I go on to the website settings to select the php version to apply I see only PHP-FPM or Disabled.

    In the PHP-FPM Process manager

    I can select
    ondemand (PHP Version >= 5.3.9)

    Thanks for support.

    Attached Files:

  2. adrenalinic

    adrenalinic Member

    In the fastcgi server config I see that the
    FastCGI php.ini Path
    is set to :

    /etc/php5/cgi/ where there is nothing!

    but in this folder I see only:

    apache2 cli conf.d fpm mods-available

    My additional fastcgiphp version is set to: /opt/phpfcgi-5.3.28

    where in the bin directory I have:

    pear peardev pecl phar phar.phar php php-cgi php-config phpize

    Attached Files:

Share This Page